{
  "name": "Verhüllte Aura",
  "description": "Die magische Aura des Helden ist schwer zu erkennen und erscheint stets schwächer, als sie tatsächlich ist. Einschlägige Hellsichtzauberei wie der ODEM, eine ausdrückliche Untersuchung mit der Gabe Magiegespür, aber auch entsprechend wirkende Liturgien erhalten eine Erschwernis von 5 Punkten, wenn der Held untersucht wird; die Probe von magieerkennenden Artefakten wie der schamanischen Knochenkeule wird um 7 Punkte erschwert, ebenso die Wahrnehmung von Tieren, die Magie erspüren können (He x enkröte, Nachtwind). Ungezielte Erkenntniszauber und -rituale (das generelle Gespür der Kno chenkeule, ein Rundumblick mit dem ODEM oder der Gabe Magiegespür) schlagen überhaupt nicht an; Fallen, die auf magische Auren reagieren, werden wie die o.g. Knochenkeule behandelt. Der Zauber SCHLEIER ist um 3 Punkte erleichtert, die MU-Probe bei der Sonderfertigkeit Aura verhüllen (siehe Seite 284) um einen Punkt."
}